# @nebula.js/cli

## Install

```sh
npm install -g @nebula.js/cli
```

## Usage

```sh
nebula <command> [options]

Commands:
  nebula build          Build supernova
  nebula create <name>  Create a supernova
  nebula serve          Dev server

Options:
  --version   Show version number                                      [boolean]
  -h, --help  Show help                                                [boolean]
```
